### Enumeration

# PapersDocument LinkActionType

#### Declaration

    enum PapersDocument.LinkActionType

#### Description

No description available.

#### Members

`PPS_LINK_ACTION_TYPE_GOTO_DEST`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_LINK_ACTION_TYPE_GOTO_REMOTE`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_LINK_ACTION_TYPE_EXTERNAL_URI`

  No description available.

  - Value: `2`
  - Available since: 4.0
`PPS_LINK_ACTION_TYPE_LAUNCH`

  No description available.

  - Value: `3`
  - Available since: 4.0
`PPS_LINK_ACTION_TYPE_NAMED`

  No description available.

  - Value: `4`
  - Available since: 4.0
`PPS_LINK_ACTION_TYPE_LAYERS_STATE`

  No description available.

  - Value: `5`
  - Available since: 4.0
`PPS_LINK_ACTION_TYPE_RESET_FORM`

  No description available.

  - Value: `6`
  - Available since: 4.0